prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: upm-mma7455
Description: Three Axis +/- 2/4/8 g Digital Accelerometer
Version: 1.7.1

Libs: -L${libdir} -lupm-mma7455
Cflags: -I${includedir}/upm

Requires: mraa
Requires.private: 
